.nav2{width:1003px; height:56px; background:url(nav.jpg) no-repeat 1px top ; margin:0 auto; padding:0 15px;}
.nav_top{width:1003px; height:48px;}
.daohang{width:680px; height:48px; float:left;}
.sousuo{width:300px; height:48px; float:right;}
.nav_bottom{width:945px; height:37px; padding-left:45px;}
.dadiv{width:980px; padding:0 12px; margin:0 auto; background:url(body_bj2.jpg) repeat-y;}
.zonghe{width:978px;border:1px solid #D3D3D3;}
.zonhe_right{ width:750px; float:right; padding-bottom:10px;}
.gjtt_box{ width:690px; height:60px; float:left;  background:url(gjtt_pic.jpg) no-repeat 10px 11px; padding-left:60px; line-height:60px; }
.ztzl_box{ width:750px; height:90px;  float:left; }

.wsbsqh_mk li.hover a{ color:#fff!important;}

.tpqh_mk{width:286px; float:left;}
.qiehuan1{width:455px; float:right;}
.teselanmu{ width:225px; float:left;border-right:1px solid #D3D3D3;}
.dxzdy{width:980px; padding:10px 0;}
.xxgk_mk{width:978px; border:1px solid #E2E2E2;}
.xxgk_mkbt{width:978px; background:url(xxgkmk_bj.jpg) no-repeat left #FFFFFF; height:40px; text-align:right; margin-bottom:6px; border-bottom:1px solid #ccc;}
.xxgk_er{width:978px;}
.zfxxgk_mk{width:226px; border-right:1px dotted #D3D3D3; }
.fgc_mk{width:372px; border-right:1px dotted #D3D3D3;}
.qiehuan2,.qiehuan3{width:373px; background:url(czgk_bj.jpg) top repeat-x;}
.jh_mk{width:372px; border-right:1px dotted #D3D3D3;}
.qiehuan4,.qiehuan5{width:373px; background:url(czgk_bj.jpg) top repeat-x;}
.xxgk_san{width:980px; }
.cl{ clear:both;}
.xxgk_left_box{ width:226px; float:left; }
.xxgk_right_box{ width:750px; float:right; }
.hover a{#cc0000!important;}
.wsbs_mk{width:978px; border:1px solid #E2E2E2; background:url(wsbsmkss.jpg) no-repeat top left #FFFFFF;}
.cjsfw_r{width:656px; border-right:1px dotted #E2E2E2;}
.fwyth_mk{width:660px; float:left;}
.yewufenl{width:645px; padding:0 7px 8px 7px;}
.wsbsqh_mk{width:105px; background:#D6EDFB; padding-top:17px; text-align:center;}
.wsbsqh_mk li{ font-size:12px; color:#044c8c;height:30px;line-height:30px; border-top:1px solid #b8d5e3;border-bottom:1px solid #b8d5e3;border-right:1px solid #b8d5e3; background-color:#f8fcfd; margin-top:10px;}
.wsbsqh_mk li.hover{padding:0px;background:url(hover.jpg) right top repeat-x;width:105px;height:30px;line-height:30px; color:#FFFFFF; cursor:pointer;}
#zzjs_zzjs_2_1,#zzjs_zzjs_2_2,#zzjs_zzjs_2_3,#zzjs_zzjs_2_4,{width:535px;}
.lib_menuq {width:538px;}
.lib_menuq ul{width:538px;height:30px; background:url(lib_menudq.jpg) top repeat-x; font-size:12px; color:#5C8AAC}
.lib_menuq li{float:left;display:block;height:30px;line-height:30px; padding:0 10px; background:url(ywddd.jpg) no-repeat right top;}
.lib_menuq li.hover{padding:0 10px;background:#fff;height:30px;line-height:30px;  background:url(ywddd.jpg) no-repeat right top #FFFFFF; color:#974c02!important; cursor:pointer;}
.lib_menuq li.hover a{color:#cc0000!important; font-weight:bold;}
.lib_Contentbox_zzjsa{clear:both;width:538px;}
.lib_m {width:538px;}
.lib_m ul{width:538px;height:30px; background:url(lib_menudq.jpg) top repeat-x; font-size:12px; color:#5C8AAC}
.lib_m li{float:left;display:block;height:30px;line-height:30px; padding:0 10px; background:url(ywddd.jpg) no-repeat right top;}
.lib_m li.hover{padding:0 10px;background:#fff;height:30px;line-height:30px; background:url(ywddd.jpg) no-repeat right top #FFFFFF; color:#974c02;  cursor:pointer;}
.lib_m li.hover a{color:#cc0000!important; font-weight:bold;}
.lib_Contentbox_zzjsass{clear:both;width:538px;}
.lib_mkkkk {width:538px;}
.lib_mkkkk ul{width:538px;height:30px; background:url(lib_menudq.jpg) top repeat-x; font-size:12px; color:#5C8AAC}
.lib_mkkkk li{float:left;display:block;height:30px;line-height:30px; padding:0 10px; background:url(ywddd.jpg) no-repeat right top;}
.lib_mkkkk li.hover{padding:0 10px;background:#fff;height:30px;line-height:30px; background:url(ywddd.jpg) no-repeat right top #FFFFFF; color:#974c02;  cursor:pointer;}
.lib_mkkkk li.hover a{color:#cc0000!important; font-weight:bold;}
.lib_Contentbox_zzjsakk{clear:both;width:538px;}
.cjsfw{width:314px;}
.hdjl_mk{width:978px; border:1px solid #E2E2E2;}
.hdjlwb_mk{width:978px; background:url(hdjl_bjbj_03.jpg) left; height:40px; margin-bottom:6px; border-bottom:1px solid #ccc;}
.hdjlwb_mkxx{width:978px;}
.jzxx_mk{width:166px; border-right:1px dotted #D6D7D9;}
.xxhf_mk{width:436px; border-right:1px dotted #D6D7D9;height:240px;overflow:hidden;}
.zxft_mk{width:374px;}
.zhuanti{width:980px;}
.accordion-bd{height:235px;}